Repository 32bit  Forum
Repository 64bit  Wiki

gnash x slackintosh e problema tulip

Forum dedicato ai Porting ufficiali e non di Slackware, vedi Slack/390, ARMedslack, Slamd64, Slackintosh, Ocsid, Sloox, Zenwalk, How-Tux, Slax etc etc

Moderatore: Staff

Regole del forum
1) Specificare nome e versione del porting.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

gnash x slackintosh e problema tulip

Messaggioda holer » mar ott 13, 2009 13:44

ho installato velocemente ieri notte l' ultima versione di slackintosh (la 12.1) su un imac g3 di un mio amico.
Volevo sapere se qualcuno poteva farmi avere il pacchetto gnash e eventualmente altri che possono essere utili per utilizzarlo come computer desktop multimediale.
L' unico problema che ho avuto è che non mi ha riconosciuto la scheda di rete che invece su xubuntu ppc mi funziona con il modulo tulip. Devo ricompilare il kernel ? adesso non ho il mac sotto mano e non ci ho potuto perdere molto tempo, stasera guardo bene il chip della scheda.
Avatar utente
holer
Linux 1.0
Linux 1.0
 
Messaggi: 85
Iscritto il: mar mag 23, 2006 16:46

Re: gnash x slackintosh e problema tulip

Messaggioda Breier » mar ott 20, 2009 19:13

If `lspci`recognizes the Ethernet device you may try `lspcy -vv` to see which module will be required, then you try a `modprobe -l | grep module_name` to see if it is there.

Finaly if you have the module already, load it `modprobe modules_name`
Else, look in the web if the module required is into the kernel or if you need to download it and compile it separetly...

Look after it and you may have it working soon :D
Avatar utente
Breier
Linux 1.0
Linux 1.0
 
Messaggi: 40
Iscritto il: dom set 13, 2009 4:56
Località: Brazil
Slackware: 13.0
Kernel: 2.6.31.1
Desktop: Xfce-4.6
Distribuzione: Slackware64


Torna a Porting Slackware

Chi c’è in linea

Visitano il forum: Nessuno e 0 ospiti